\nemgr\ip\ngwdm\conf\arpitem\arpitem_en.xml
\nemgr\ip\ngwdm\conf\arpitem\arpitem_zh.xml
\nemgr\ip\ngwdm\conf\elps\elpsmaptable_en.xml
\nemgr\ip\ngwdm\conf\elps\elpsmaptable_zh.xml
\nemgr\ip\ngwdm\conf\elps\elpsmgrtable_en.xml
\nemgr\ip\ngwdm\conf\elps\elpsmgrtable_zh.xml
\nemgr\ip\ngwdm\conf\erps\erpsmgr_en.xml
\nemgr\ip\ngwdm\conf\erps\erpsmgr_zh.xml
\nemgr\ip\ngwdm\conf\eth100gtest\eth100gtesttable_en.xml
\nemgr\ip\ngwdm\conf\eth100gtest\eth100gtesttable_zh.xml
\nemgr\ip\ngwdm\conf\ethinterface\ethernetinterfacetable_en.xml
\nemgr\ip\ngwdm\conf\ethinterface\ethernetinterfacetable_zh.xml
\nemgr\ip\ngwdm\conf\ethinterface_u2kv1r2c01\boundpathtable_en.xml
\nemgr\ip\ngwdm\conf\ethinterface_u2kv1r2c01\boundpathtable_zh.xml
\nemgr\ip\ngwdm\conf\ethinterface_u2kv1r2c01\ethernetinterfacetable_en.xml
\nemgr\ip\ngwdm\conf\ethinterface_u2kv1r2c01\ethernetinterfacetable_zh.xml
\nemgr\ip\ngwdm\conf\ethinterface_u2kv1r7c00\ethernetinterfacetable_en.xml
\nemgr\ip\ngwdm\conf\ethinterface_u2kv1r7c00\ethernetinterfacetable_zh.xml
\nemgr\ip\ngwdm\conf\ethinterface_v2r6c01\ethernetinterfacetable_en.xml
\nemgr\ip\ngwdm\conf\ethinterface_v2r6c01\ethernetinterfacetable_zh.xml
\nemgr\ip\ngwdm\conf\ethinterface_v2r8c01\boundpathtable_en.xml
\nemgr\ip\ngwdm\conf\ethinterface_v2r8c01\boundpathtable_zh.xml
\nemgr\ip\ngwdm\conf\ethinterface_v2r8c01\ethernetinterfacetable_en.xml
\nemgr\ip\ngwdm\conf\ethinterface_v2r8c01\ethernetinterfacetable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\agingtimetable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\agingtimetable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\availableporttable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\availableporttable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\boundpathtable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\boundpathtable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\ethlanconf.xml
\nemgr\ip\ngwdm\conf\ethlanservice\eth_cp_support.xml
\nemgr\ip\ngwdm\conf\ethlanservice\linktable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\linktable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\macaddrsavetable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\macaddrsavetable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\macaddrtable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\macaddrtable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\selectedporttable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\selectedporttable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\vblinktable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\vblinktable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\vbtable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\vbtable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\vlantable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\vlantable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice\vlanunicasttable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice\vlanunicasttable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\agingtimetable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\agingtimetable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\availableporttable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\availableporttable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\boundpathtable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\boundpathtable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\ethlanconf.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\linktable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\linktable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\macaddrsavetable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\macaddrsavetable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\macaddrtable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\macaddrtable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\selectedporttable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\selectedporttable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\vblinktable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\vblinktable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\vbtable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\vbtable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\vlantable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\vlantable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\vlanunicasttable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r7c01\vlanunicasttable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r8c01\maccapacitytable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r8c01\maccapacitytable_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r8c01\macforbid_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r8c01\macforbid_zh.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r8c01\vbmaccapacitytable_en.xml
\nemgr\ip\ngwdm\conf\ethlanservice_v2r8c01\vbmaccapacitytable_zh.xml
\nemgr\ip\ngwdm\conf\ethtest\ethtesttable_en.xml
\nemgr\ip\ngwdm\conf\ethtest\ethtesttable_zh.xml
\nemgr\ip\ngwdm\conf\ethtest_v2r6c01\ethtesttable_en.xml
\nemgr\ip\ngwdm\conf\ethtest_v2r6c01\ethtesttable_zh.xml
\nemgr\ip\ngwdm\conf\ethtest_v2r8c01\ethtesttable_en.xml
\nemgr\ip\ngwdm\conf\ethtest_v2r8c01\ethtesttable_zh.xml
\nemgr\ip\ngwdm\conf\evpl\evplboundpathtable_en.xml
\nemgr\ip\ngwdm\conf\evpl\evplboundpathtable_zh.xml
\nemgr\ip\ngwdm\conf\evpl\evplmgmttable_en.xml
\nemgr\ip\ngwdm\conf\evpl\evplmgmttable_zh.xml
\nemgr\ip\ngwdm\conf\evpl\evplportattrtable_en.xml
\nemgr\ip\ngwdm\conf\evpl\evplportattrtable_zh.xml
\nemgr\ip\ngwdm\conf\evpl_u2kv1r6c00\evplmgmttable_en.xml
\nemgr\ip\ngwdm\conf\evpl_u2kv1r6c00\evplmgmttable_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r6c01\evplmgmttablel4g_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r6c01\evplmgmttablel4g_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r6c01\evplmgmttable_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r6c01\evplmgmttable_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r6c01\evplportattrtablel4g_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r6c01\evplportattrtablel4g_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r6c01\evplportattrtable_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r6c01\evplportattrtable_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r7c01\evplmgmttable_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r7c01\evplmgmttable_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r7c01\evplportattrtable_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r7c01\evplportattrtable_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r8c01\createboundpathtable_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r8c01\createboundpathtable_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r8c01\evplboundpathtable_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r8c01\evplboundpathtable_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r8c01\evplmgmttable_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r8c01\evplmgmttable_zh.xml
\nemgr\ip\ngwdm\conf\evpl_v2r8c01\evplportattrtable_en.xml
\nemgr\ip\ngwdm\conf\evpl_v2r8c01\evplportattrtable_zh.xml
\nemgr\ip\ngwdm\conf\ipservice\evplboundpathtable_en.xml
\nemgr\ip\ngwdm\conf\ipservice\evplboundpathtable_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\broadcastagetime_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\broadcastagetime_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\broadcastrouteport_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\broadcastrouteport_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\broadcastroute_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\broadcastroute_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\igmpfastleavetable_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\igmpfastleavetable_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\protocolenable_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\protocolenable_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\routeportmgr_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\routeportmgr_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\staticbroadcastport_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\staticbroadcastport_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\staticbroadcastroutetable_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\staticbroadcastroutetable_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\staticbroadcast_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping\staticbroadcast_zh.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping_u2kv1r8c00\protocolenable_en.xml
\nemgr\ip\ngwdm\conf\l2switching\igmpsnooping_u2kv1r8c00\protocolenable_zh.xml
\nemgr\ip\ngwdm\conf\lbtestresulttable_en.xml
\nemgr\ip\ngwdm\conf\lbtestresulttable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lacptable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lacptable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagdetailtable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagdetailtable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagmgrdowntable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagmgrdowntable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagmgruptable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagmgruptable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagparamstable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagparamstable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagportdetailtable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation\lagportdetailtable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation\mclag\lagselecttable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation\mclag\lagselecttable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation\mclag\mclagmgrtable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation\mclag\mclagmgrtable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation\mclag\mcspselecttable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation\mclag\mcspselecttable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation_u2kv1r2c01\lagmgruptable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation_u2kv1r2c01\lagmgruptable_zh.xml
\nemgr\ip\ngwdm\conf\linkaggregation_v2r8c01\lagmgruptable_en.xml
\nemgr\ip\ngwdm\conf\linkaggregation_v2r8c01\lagmgruptable_zh.xml
\nemgr\ip\ngwdm\conf\lpt\lptmanagementable_en.xml
\nemgr\ip\ngwdm\conf\lpt\lptmanagementable_zh.xml
\nemgr\ip\ngwdm\conf\lptmanagement\cfgportlpt_en.xml
\nemgr\ip\ngwdm\conf\lptmanagement\cfgportlpt_zh.xml
\nemgr\ip\ngwdm\conf\lptmanagement\createlpt_en.xml
\nemgr\ip\ngwdm\conf\lptmanagement\createlpt_zh.xml
\nemgr\ip\ngwdm\conf\lptmanagement\lptbottom_en.xml
\nemgr\ip\ngwdm\conf\lptmanagement\lptbottom_zh.xml
\nemgr\ip\ngwdm\conf\lptmanagement\lpttop_en.xml
\nemgr\ip\ngwdm\conf\lptmanagement\lpttop_zh.xml
\nemgr\ip\ngwdm\conf\lpt_v2r8c01\lptmanagementable_en.xml
\nemgr\ip\ngwdm\conf\lpt_v2r8c01\lptmanagementable_zh.xml
\nemgr\ip\ngwdm\conf\lttestresulttable_en.xml
\nemgr\ip\ngwdm\conf\lttestresulttable_zh.xml
\nemgr\ip\ngwdm\conf\macaddr\macaddr_en.xml
\nemgr\ip\ngwdm\conf\macaddr\macaddr_zh.xml
\nemgr\ip\ngwdm\conf\macfilter\macforbidbottomtable_en.xml
\nemgr\ip\ngwdm\conf\macfilter\macforbidbottomtable_zh.xml
\nemgr\ip\ngwdm\conf\macfilter\macforbidtable_en.xml
\nemgr\ip\ngwdm\conf\macfilter\macforbidtable_zh.xml
\nemgr\ip\ngwdm\conf\macswaploop\macswaploop_en.xml
\nemgr\ip\ngwdm\conf\macswaploop\macswaploop_zh.xml
\nemgr\ip\ngwdm\conf\mcsp\mcsptable_en.xml
\nemgr\ip\ngwdm\conf\mcsp\mcsptable_zh.xml
\nemgr\ip\ngwdm\conf\portattr\portattrconverttable_en.xml
\nemgr\ip\ngwdm\conf\portattr\portattrconverttable_zh.xml
\nemgr\ip\ngwdm\conf\portattr\portattrtable_en.xml
\nemgr\ip\ngwdm\conf\portattr\portattrtable_zh.xml
\nemgr\ip\ngwdm\conf\portattr_v2r6c01\portattrconverttable_en.xml
\nemgr\ip\ngwdm\conf\portattr_v2r6c01\portattrconverttable_zh.xml
\nemgr\ip\ngwdm\conf\portattr_v2r6c01\portattrtablel4g_en.xml
\nemgr\ip\ngwdm\conf\portattr_v2r6c01\portattrtablel4g_zh.xml
\nemgr\ip\ngwdm\conf\portattr_v2r6c01\portattrtabletbe_en.xml
\nemgr\ip\ngwdm\conf\portattr_v2r6c01\portattrtabletbe_zh.xml
\nemgr\ip\ngwdm\conf\portattr_v2r6c01\portattrtable_en.xml
\nemgr\ip\ngwdm\conf\portattr_v2r6c01\portattrtable_zh.xml
\nemgr\ip\ngwdm\conf\portattr_v2r7c01\portattrtable_en.xml
\nemgr\ip\ngwdm\conf\portattr_v2r7c01\portattrtable_zh.xml
\nemgr\ip\ngwdm\conf\portmirror\portmirrortable_en.xml
\nemgr\ip\ngwdm\conf\portmirror\portmirrortable_zh.xml
\nemgr\ip\ngwdm\conf\portoam\oammonitor_en.xml
\nemgr\ip\ngwdm\conf\portoam\oammonitor_zh.xml
\nemgr\ip\ngwdm\conf\portoam\oamparam_en.xml
\nemgr\ip\ngwdm\conf\portoam\oamparam_zh.xml
\nemgr\ip\ngwdm\conf\portoam\remoteoam_en.xml
\nemgr\ip\ngwdm\conf\portoam\remoteoam_zh.xml
\nemgr\ip\ngwdm\conf\qinq\bdqinqtable_en.xml
\nemgr\ip\ngwdm\conf\qinq\bdqinqtable_zh.xml
\nemgr\ip\ngwdm\conf\qos\cartableM_en.xml
\nemgr\ip\ngwdm\conf\qos\cartableM_zh.xml
\nemgr\ip\ngwdm\conf\qos\cartable_en.xml
\nemgr\ip\ngwdm\conf\qos\cartable_zh.xml
\nemgr\ip\ngwdm\conf\qos\cospriotable_en.xml
\nemgr\ip\ngwdm\conf\qos\cospriotable_zh.xml
\nemgr\ip\ngwdm\conf\qos\costable_en.xml
\nemgr\ip\ngwdm\conf\qos\costable_zh.xml
\nemgr\ip\ngwdm\conf\qos\flowtable_en.xml
\nemgr\ip\ngwdm\conf\qos\flowtable_zh.xml
\nemgr\ip\ngwdm\conf\qos\functiondescrib.xml
\nemgr\ip\ngwdm\conf\qos\portlisttable_en.xml
\nemgr\ip\ngwdm\conf\qos\portlisttable_zh.xml
\nemgr\ip\ngwdm\conf\qos\portqueueinfotable_en.xml
\nemgr\ip\ngwdm\conf\qos\portqueueinfotable_zh.xml
\nemgr\ip\ngwdm\conf\qos\qosselect.xml
\nemgr\ip\ngwdm\conf\qos\qosselect_en.xml
\nemgr\ip\ngwdm\conf\qos\qosselect_zh.xml
\nemgr\ip\ngwdm\conf\qos\qxdescrib.xml
\nemgr\ip\ngwdm\conf\qos\remark\remarkmgrdowntable_en.xml
\nemgr\ip\ngwdm\conf\qos\remark\remarkmgrdowntable_zh.xml
\nemgr\ip\ngwdm\conf\qos\remark\remarkmgrtable_en.xml
\nemgr\ip\ngwdm\conf\qos\remark\remarkmgrtable_zh.xml
\nemgr\ip\ngwdm\conf\qos\shapingtableM_en.xml
\nemgr\ip\ngwdm\conf\qos\shapingtableM_zh.xml
\nemgr\ip\ngwdm\conf\qos\shapingtable_en.xml
\nemgr\ip\ngwdm\conf\qos\shapingtable_zh.xml
\nemgr\ip\ngwdm\conf\qos_u2kv1r9c10\portshaping\buffinfotable_en.xml
\nemgr\ip\ngwdm\conf\qos_u2kv1r9c10\portshaping\buffinfotable_zh.xml
\nemgr\ip\ngwdm\conf\qos_v1r6c01\flowtable_en.xml
\nemgr\ip\ngwdm\conf\qos_v1r6c01\flowtable_zh.xml
\nemgr\ip\ngwdm\conf\qos_v2r6c01\cartable_en.xml
\nemgr\ip\ngwdm\conf\qos_v2r6c01\cartable_zh.xml
\nemgr\ip\ngwdm\conf\qos_v2r6c01\flowtable_en.xml
\nemgr\ip\ngwdm\conf\qos_v2r6c01\flowtable_zh.xml
\nemgr\ip\ngwdm\conf\qos_v2r6c01\portshaping\portlisttable_en.xml
\nemgr\ip\ngwdm\conf\qos_v2r6c01\portshaping\portlisttable_zh.xml
\nemgr\ip\ngwdm\conf\qos_v2r6c01\portshaping\shapinginfotable_en.xml
\nemgr\ip\ngwdm\conf\qos_v2r6c01\portshaping\shapinginfotable_zh.xml
\nemgr\ip\ngwdm\conf\qos_v2r8c01\flowtable_en.xml
\nemgr\ip\ngwdm\conf\qos_v2r8c01\flowtable_zh.xml
\nemgr\ip\ngwdm\conf\rstp\bridgeparamtable_en.xml
\nemgr\ip\ngwdm\conf\rstp\bridgeparamtable_zh.xml
\nemgr\ip\ngwdm\conf\rstp\bridgeruninfotable_en.xml
\nemgr\ip\ngwdm\conf\rstp\bridgeruninfotable_zh.xml
\nemgr\ip\ngwdm\conf\rstp\portparamtable_en.xml
\nemgr\ip\ngwdm\conf\rstp\portparamtable_zh.xml
\nemgr\ip\ngwdm\conf\rstp\portruninfotable_en.xml
\nemgr\ip\ngwdm\conf\rstp\portruninfotable_zh.xml
\nemgr\ip\ngwdm\conf\rstp\protocolenabletable_en.xml
\nemgr\ip\ngwdm\conf\rstp\protocolenabletable_zh.xml
\nemgr\ip\ngwdm\conf\rstp\ptoptable_en.xml
\nemgr\ip\ngwdm\conf\rstp\ptoptable_zh.xml
\nemgr\ip\ngwdm\conf\rstp\rapidenable_bridgetable_en.xml
\nemgr\ip\ngwdm\conf\rstp\rapidenable_bridgetable_zh.xml
\nemgr\ip\ngwdm\conf\rstp\rapidenable_porttable_en.xml
\nemgr\ip\ngwdm\conf\rstp\rapidenable_porttable_zh.xml
\nemgr\ip\ngwdm\conf\serviceoam\lbtestresulttable_en.xml
\nemgr\ip\ngwdm\conf\serviceoam\lbtestresulttable_zh.xml
\nemgr\ip\ngwdm\conf\serviceoam\lttestresulttable_en.xml
\nemgr\ip\ngwdm\conf\serviceoam\lttestresulttable_zh.xml
\nemgr\ip\ngwdm\conf\serviceoam\serviceoamtable_en.xml
\nemgr\ip\ngwdm\conf\serviceoam\serviceoamtable_zh.xml
\nemgr\ip\ngwdm\conf\serviceoam_u2kv1r7c00\sinkmeptable_en.xml
\nemgr\ip\ngwdm\conf\serviceoam_u2kv1r7c00\sinkmeptable_zh.xml
\nemgr\ip\ngwdm\conf\serviceoam_v2r7c01\matable_en.xml
\nemgr\ip\ngwdm\conf\serviceoam_v2r7c01\matable_zh.xml
\nemgr\ip\ngwdm\conf\serviceoam_v2r7c01\mdtable_en.xml
\nemgr\ip\ngwdm\conf\serviceoam_v2r7c01\mdtable_zh.xml
\nemgr\ip\ngwdm\conf\serviceoam_v2r7c01\serviceoamtable_en.xml
\nemgr\ip\ngwdm\conf\serviceoam_v2r7c01\serviceoamtable_zh.xml
\nemgr\ip\ngwdm\conf\transtunnel\portattr_en.xml
\nemgr\ip\ngwdm\conf\transtunnel\portattr_zh.xml
\nemgr\ip\ngwdm\conf\transtunnel\transtunnel_en.xml
\nemgr\ip\ngwdm\conf\transtunnel\transtunnel_zh.xml
\nemgr\ip\ngwdm\conf\transtunnel\tunnel_boundpath_en.xml
\nemgr\ip\ngwdm\conf\transtunnel\tunnel_boundpath_zh.xml
\nemgr\ip\ngwdm\conf\vlangroup\vlangrouptable_en.xml
\nemgr\ip\ngwdm\conf\vlangroup\vlangrouptable_zh.xml
\nemgr\ip\ngwdm\conf\vlansncp\vlansncpprotecttable_en.xml
\nemgr\ip\ngwdm\conf\vlansncp\vlansncpprotecttable_zh.xml
\nemgr\ip\ngwdm\conf\vlansncp\vlansncpworktable_en.xml
\nemgr\ip\ngwdm\conf\vlansncp\vlansncpworktable_zh.xml
\nemgr\ip\ngwdm\conf\vlansncp_v2r6c01\vlansncpprotecttable_en.xml
\nemgr\ip\ngwdm\conf\vlansncp_v2r6c01\vlansncpprotecttable_zh.xml
\nemgr\ip\ngwdm\conf\vlansncp_v2r6c01\vlansncpworktable_en.xml
\nemgr\ip\ngwdm\conf\vlansncp_v2r6c01\vlansncpworktable_zh.xml
\nemgr\ip\ngwdm\res\arpitem\arpitemres_en.ini
\nemgr\ip\ngwdm\res\arpitem\arpitemres_en.xml
\nemgr\ip\ngwdm\res\arpitem\arpitemres_zh.ini
\nemgr\ip\ngwdm\res\arpitem\arpitemres_zh.xml
\nemgr\ip\ngwdm\res\elps\elpsres_en.ini
\nemgr\ip\ngwdm\res\elps\elpsres_en.xml
\nemgr\ip\ngwdm\res\elps\elpsres_zh.ini
\nemgr\ip\ngwdm\res\elps\elpsres_zh.xml
\nemgr\ip\ngwdm\res\erps\erps_en.ini
\nemgr\ip\ngwdm\res\erps\erps_en.xml
\nemgr\ip\ngwdm\res\erps\erps_zh.ini
\nemgr\ip\ngwdm\res\erps\erps_zh.xml
\nemgr\ip\ngwdm\res\ethinterface\ethernetInfo_en.ini
\nemgr\ip\ngwdm\res\ethinterface\ethernetInfo_zh.ini
\nemgr\ip\ngwdm\res\ethinterface\ethernetinterface_en.xml
\nemgr\ip\ngwdm\res\ethinterface\ethernetinterface_zh.xml
\nemgr\ip\ngwdm\res\ethlanservice\vbdesres_en.ini
\nemgr\ip\ngwdm\res\ethlanservice\vbdesres_zh.ini
\nemgr\ip\ngwdm\res\ethlanservice\vb_en.xml
\nemgr\ip\ngwdm\res\ethlanservice\vb_zh.xml
\nemgr\ip\ngwdm\res\ethtest\ethernettestres_en.xml
\nemgr\ip\ngwdm\res\ethtest\ethernettestres_zh.xml
\nemgr\ip\ngwdm\res\ethtest\ethernettest_en.ini
\nemgr\ip\ngwdm\res\ethtest\ethernettest_zh.ini
\nemgr\ip\ngwdm\res\ipmgr\ethernetInfo_en.ini
\nemgr\ip\ngwdm\res\ipmgr\ethernetInfo_zh.ini
\nemgr\ip\ngwdm\res\ipmgr\ethernetinterface_en.xml
\nemgr\ip\ngwdm\res\ipmgr\ethernetinterface_zh.xml
\nemgr\ip\ngwdm\res\ipmgr\ethernettestres_en.xml
\nemgr\ip\ngwdm\res\ipmgr\ethernettestres_zh.xml
\nemgr\ip\ngwdm\res\ipmgr\ethernettest_en.ini
\nemgr\ip\ngwdm\res\ipmgr\ethernettest_zh.ini
\nemgr\ip\ngwdm\res\ipmgr\evplres_en.ini
\nemgr\ip\ngwdm\res\ipmgr\evplres_en.xml
\nemgr\ip\ngwdm\res\ipmgr\evplres_zh.ini
\nemgr\ip\ngwdm\res\ipmgr\evplres_zh.xml
\nemgr\ip\ngwdm\res\ipmgr\vlansncpres_en.xml
\nemgr\ip\ngwdm\res\ipmgr\vlansncpres_zh.xml
\nemgr\ip\ngwdm\res\ipservice\createethnet_en.xml
\nemgr\ip\ngwdm\res\ipservice\createethnet_zh.xml
\nemgr\ip\ngwdm\res\ipservice\ethernetInfo_en.ini
\nemgr\ip\ngwdm\res\ipservice\ethernetInfo_zh.ini
\nemgr\ip\ngwdm\res\ipservice\evplres_en.xml
\nemgr\ip\ngwdm\res\ipservice\evplres_zh.xml
\nemgr\ip\ngwdm\res\l2switching\igmpsnooping\igmpsnoopingres_en.ini
\nemgr\ip\ngwdm\res\l2switching\igmpsnooping\igmpsnoopingres_zh.ini
\nemgr\ip\ngwdm\res\l2switching\igmpsnooping\igmpsnooping_en.xml
\nemgr\ip\ngwdm\res\l2switching\igmpsnooping\igmpsnooping_zh.xml
\nemgr\ip\ngwdm\res\linkaggregation\linkaggregationres_en.ini
\nemgr\ip\ngwdm\res\linkaggregation\linkaggregationres_en.xml
\nemgr\ip\ngwdm\res\linkaggregation\linkaggregationres_zh.ini
\nemgr\ip\ngwdm\res\linkaggregation\linkaggregationres_zh.xml
\nemgr\ip\ngwdm\res\lpt\lptmanagement_en.xml
\nemgr\ip\ngwdm\res\lpt\lptmanagement_zh.xml
\nemgr\ip\ngwdm\res\lpt\lpt_en.ini
\nemgr\ip\ngwdm\res\lpt\lpt_zh.ini
\nemgr\ip\ngwdm\res\lptmanagement\lptmanagement_en.ini
\nemgr\ip\ngwdm\res\lptmanagement\lptmanagement_en.xml
\nemgr\ip\ngwdm\res\lptmanagement\lptmanagement_zh.ini
\nemgr\ip\ngwdm\res\lptmanagement\lptmanagement_zh.xml
\nemgr\ip\ngwdm\res\macaddr\macaddr_en.xml
\nemgr\ip\ngwdm\res\macaddr\macaddr_zh.xml
\nemgr\ip\ngwdm\res\macfilter\macfilter_en.ini
\nemgr\ip\ngwdm\res\macfilter\macfilter_en.xml
\nemgr\ip\ngwdm\res\macfilter\macfilter_zh.ini
\nemgr\ip\ngwdm\res\macfilter\macfilter_zh.xml
\nemgr\ip\ngwdm\res\macswaploop\macswaploopres_en.ini
\nemgr\ip\ngwdm\res\macswaploop\macswaploopres_en.xml
\nemgr\ip\ngwdm\res\macswaploop\macswaploopres_zh.ini
\nemgr\ip\ngwdm\res\macswaploop\macswaploopres_zh.xml
\nemgr\ip\ngwdm\res\mcsp\mcsp_en.xml
\nemgr\ip\ngwdm\res\mcsp\mcsp_zh.xml
\nemgr\ip\ngwdm\res\portmirror\ethernetInfo_en.ini
\nemgr\ip\ngwdm\res\portmirror\ethernetInfo_zh.ini
\nemgr\ip\ngwdm\res\portmirror\portmirror_en.xml
\nemgr\ip\ngwdm\res\portmirror\portmirror_zh.xml
\nemgr\ip\ngwdm\res\portoam\portoam_en.ini
\nemgr\ip\ngwdm\res\portoam\portoam_en.xml
\nemgr\ip\ngwdm\res\portoam\portoam_zh.ini
\nemgr\ip\ngwdm\res\portoam\portoam_zh.xml
\nemgr\ip\ngwdm\res\protocolfault\protocolfaultres_en.ini
\nemgr\ip\ngwdm\res\protocolfault\protocolfaultres_en.xml
\nemgr\ip\ngwdm\res\protocolfault\protocolfaultres_zh.ini
\nemgr\ip\ngwdm\res\protocolfault\protocolfaultres_zh.xml
\nemgr\ip\ngwdm\res\qos\portshaping\portshapingres_en.xml
\nemgr\ip\ngwdm\res\qos\portshaping\portshapingres_zh.xml
\nemgr\ip\ngwdm\res\qos\portshaping\shapingres_en.ini
\nemgr\ip\ngwdm\res\qos\portshaping\shapingres_zh.ini
\nemgr\ip\ngwdm\res\qos\qosloginres_en.ini
\nemgr\ip\ngwdm\res\qos\qosloginres_zh.ini
\nemgr\ip\ngwdm\res\qos\qosmgrres_en.xml
\nemgr\ip\ngwdm\res\qos\qosmgrres_zh.xml
\nemgr\ip\ngwdm\res\qos\remark\remarkres_en.ini
\nemgr\ip\ngwdm\res\qos\remark\remarkres_en.xml
\nemgr\ip\ngwdm\res\qos\remark\remarkres_zh.ini
\nemgr\ip\ngwdm\res\qos\remark\remarkres_zh.xml
\nemgr\ip\ngwdm\res\rstp\rstp_en.ini
\nemgr\ip\ngwdm\res\rstp\rstp_en.xml
\nemgr\ip\ngwdm\res\rstp\rstp_zh.ini
\nemgr\ip\ngwdm\res\rstp\rstp_zh.xml
\nemgr\ip\ngwdm\res\serviceoam\serviceoamres_en.ini
\nemgr\ip\ngwdm\res\serviceoam\serviceoamres_en.xml
\nemgr\ip\ngwdm\res\serviceoam\serviceoamres_zh.ini
\nemgr\ip\ngwdm\res\serviceoam\serviceoamres_zh.xml
\nemgr\ip\ngwdm\res\sncp\vlansncpres_en.xml
\nemgr\ip\ngwdm\res\sncp\vlansncpres_zh.xml
\nemgr\ip\ngwdm\res\transtunnel\transtunnel_en.ini
\nemgr\ip\ngwdm\res\transtunnel\transtunnel_en.xml
\nemgr\ip\ngwdm\res\transtunnel\transtunnel_zh.ini
\nemgr\ip\ngwdm\res\transtunnel\transtunnel_zh.xml
\nemgr\ip\ngwdm\res\vlangroup\vlangroupres_en.ini
\nemgr\ip\ngwdm\res\vlangroup\vlangroupres_en.xml
\nemgr\ip\ngwdm\res\vlangroup\vlangroupres_zh.ini
\nemgr\ip\ngwdm\res\vlangroup\vlangroupres_zh.xml
\plugin.xml
